<div class="participants">
    <div class="participants__wrap">
        <div class="container">
            <h2 class="participants__header">Участники проекта</h2>
            <div class="participants__main">
                <div class="participants__item">
                    <div class="participants__value">>2000</div>
                    <div class="participants__label">
                        заявок на участие в проекте подано в 2022 году
                    </div>
                </div><!-- .participants__item -->
                <div class="participants__item">
                    <div class="participants__value">1450</div>
                    <div class="participants__label">
                        человек стали участниками проекта в 2022 году
                    </div>
                </div><!-- .participants__item -->
                <div class="participants__item">
                    <div class="participants__value">63</div>
                    <div class="participants__label">
                        регионов России представили участники проекта в 2022 году
                    </div>
                </div><!-- .participants__item -->
            </div><!-- .participants__main -->
        </div>
    </div>
</div><!-- .participants -->
